Bug 38584 - update-port: ftp/gftp
Summary: update-port: ftp/gftp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-26 21:20 UTC by Oliver Lehmann
Modified: 2002-06-10 00:29 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.83 KB, patch)
2002-05-26 21:20 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2002-05-26 21:20:01 UTC
	update to 2.0.12
	files/patch-ad removed
Comment 1 Patrick Li freebsd_committer 2002-05-26 23:43:15 UTC
What does the maintainer think on this?
Comment 2 Oliver Lehmann 2002-05-27 04:57:22 UTC
Hi patrick,

the maintainer got the same mail as i do. For myself, i got no reaction
from him.

Greetings, Oliver


FYI:

Begin forwarded message:

Date: Sun, 26 May 2002 19:58:35 +0200 (MET DST)
From: Lawrence Mayer dsg <Lawrence.Mayer@dsg.ki.se>
To: Damjan Marion <dmarion@open.hr>, Oliver Lehmann <lehmann@ans-netz.de>
Subject: gFTP-2.0.12 port update?


Hi,

Thank you for your gFTP ports.

On 5/23/02, a new stable version (2.0.12) of gFTP was released. Do you
have time to update your gFTP port to v2.0.12 before the ports tree
freezes pending the June 1 shipment of FreeBSD 4.6-RELEASE? If so, FreeBSD
4.6-RELEASE could be bundled and install out-of-the-box with gFTP-2.0.12,
the latest stable version, as a precompiled package. I think that would be
a good feature for FreeBSD 4.6-RELEASE.

I expect the ports tree to freeze any day now. So I understand if you
don't have time to update your gFTP port to v2.0.12 before then. But if
you do, I will contact the releng team and try to get v2.0.12 bundled with
FreeBSD 4.6-RELEASE.

Friendly Greetings,
Lawrence Mayer <lawmay@ki.se>
Umeå, Sweden







-- 
:======>   Oliver Lehmann   <======:     clear perl code  is better than
:====>  lehmann@ans-netz.de   <====:      unclear awk code; but NOTHING
:===>   http://www.pofo.de/    <===:    comes close to  unclear perl code
:=>   http://wishlist.pofo.de/   <=:     (taken from  comp.lang.awk FAQ)
Comment 3 Pete Fritchman freebsd_committer 2002-06-10 00:28:56 UTC
State Changed
From-To: open->closed

Committed, thanks!  If you want to be the maintainer of this port, let me 
know.